manifest:
  self:
    path: curium2_main_sw

  remotes:
    - name: zephyrproject-rtos
      url-base: https://github.com/zephyrproject-rtos

  group-filter:
    # We need nanopb which have been marked as optional after v3.5.0
    - +optional

  projects:
    - name: zephyr
      remote: zephyrproject-rtos
      revision: v3.6.0

      import: true
